<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'tr', version '2.9'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'D';
$string['Afull'] = 'Devamsız';
$string['Eacronym'] = 'M';
$string['Efull'] = 'Mazeretli';
$string['Lacronym'] = 'G';
$string['Lfull'] = 'Geç';
$string['Pacronym'] = 'M';
$string['Pfull'] = 'Mevcut';
$string['acronym'] = 'Kısaltma';
$string['add'] = 'Ekle';
$string['addmultiplesessions'] = 'Çoklu oturum';
$string['addsession'] = 'Oturum ekle';
$string['adduser'] = 'Kullanıcı ekle';
$string['all'] = 'Tümü';
$string['allcourses'] = 'Tüm Kurslar';
$string['allpast'] = 'Tüm geçmiş';
$string['attendance:addinstance'] = 'Yeni bir yoklama etkinliği ekle';
$string['attendance:canbelisted'] = 'Listede görünüyor';
$string['attendance:changeattendances'] = 'Yoklamaları Değiştir';
$string['attendance:changepreferences'] = 'Tercihleri Değiştirme';
$string['attendance:export'] = 'Raporları dışa aktar';
$string['attendance:manageattendances'] = 'Yoklamaları Yönet';
$string['attendance:managetemporaryusers'] = 'Geçici kullanıcıları yönet';
$string['attendance:takeattendances'] = 'Yoklama al';
$string['attendance:view'] = 'Yoklamaları Görüntüle';
$string['attendance:viewreports'] = 'Raporları Görüntüleme';
$string['attendancedata'] = 'Yoklama verileri';
$string['attendancegrade'] = 'Devam notu';
$string['attendancenotset'] = 'Yoklama durumunuzu ayarlamanız gerekiyor';
$string['attendancenotstarted'] = 'Bu ders için henüz yoklama yapılmadı';
$string['attendancepercent'] = 'Devam Yüzdesi';
$string['attendancesuccess'] = 'Yoklama başarıyla alındı';
$string['attendanceupdated'] = 'Yoklama başarıyla güncellendi';
$string['attforblockdirstillexists'] = 'Eski mod/attforblock dizini mevcut - bu yükseltmeyi çalıştırmadan önce bu dizini sunucunuzdan silmelisiniz.';
$string['attrecords'] = 'Yoklama Kayıtlar';
$string['calclose'] = 'Kapalı';
$string['calmonths'] = 'Oturum için takvim etkinliği başarıyla oluşturuldu';
$string['calshow'] = 'tarih seç';
$string['calweekdays'] = 'Pz,Pzt,Sa,Çar,Per,Cu,Cmt';
$string['cannottakeforgroup'] = '"{$a}" grubuna yoklama alamazsınız';
$string['changeattendance'] = 'Yoklamayı değiştir';
$string['changeduration'] = 'Süreyi değiştir';
$string['changesession'] = 'Oturumu değiştir';
$string['checkweekdays'] = 'Seçtiğiniz oturum tarih aralığına denk gelen hafta içi günleri seçin.';
$string['column'] = 'sütun';
$string['columns'] = 'sütunlar';
$string['commonsession'] = 'Tüm öğrenciler';
$string['commonsessions'] = 'Tüm öğrenciler';
$string['confirmdeletehiddensessions'] = 'Kurs başlangıç tarihinden ({$a->date}) önce planlanmış {$a->count} oturumu silmek istediğinizden emin misiniz?';
$string['confirmdeleteuser'] = '\'{$a->fullname}\' ({$a->email}) adlı kullanıcıyı silmek istediğinizden emin misiniz?<br/>Tüm katılım kayıtları kalıcı olarak silinecek.';
$string['copyfrom'] = 'Yoklama verilerini şuradan kopyala:';
$string['countofselected'] = 'Seçilen sayısı';
$string['createmultiplesessions'] = 'Birden çok oturum oluştur';
$string['createmultiplesessions_help'] = 'Bu işlev, tek bir basit adımda birden çok oturum oluşturmanıza olanak tanır.
Oturumlar temel oturumun tarihinde başlar ve "sonraki" tarihe kadar devam eder.

   * <strong>Tekrarla</strong>: Haftanın sınıfınızın toplanacağı günleri seçin (örneğin, Pazartesi/Çarşamba/Cuma).
   * <strong>Tekrar sıklığı</strong>: Bu, bir sıklık ayarına izin verir.  Sınıfınız her hafta toplanacaksa 1\'i seçin;  iki haftada bir toplanacaksa 2\'yi seçin;  her 3 haftada bir, 3\'ü seçin, vb.
   * <strong>Geçene kadar tekrarla</strong>: Dersin son gününü seçin (yoklama almak istediğiniz son gün).';
$string['createonesession'] = 'Kurs için bir oturum oluşturun';
$string['days'] = 'Günler';
$string['defaultdisplaymode'] = 'Varsayılan ekran modu';
$string['defaults'] = 'Varsayılanlar';
$string['delete'] = 'Sil';
$string['deletedgroup'] = 'Bu oturumla ilişkili grup silindi';
$string['deletehiddensessions'] = 'Tüm gizli oturmları sil';
$string['deletelogs'] = 'Yoklama verilerini sil';
$string['deleteselected'] = 'Seçileni Sil';
$string['deletesession'] = 'Oturumu sil';
$string['deletesessions'] = 'Tüm oturumları sil';
$string['deleteuser'] = 'Kullanıcı silindi';
$string['deletingsession'] = 'Kurs için oturum siliniyor';
$string['deletingstatus'] = 'Kursun durumu siliniyor';
$string['description'] = 'Açıklama';
$string['display'] = 'Görüntüleme';
$string['displaymode'] = 'Görüntüleme modu';
$string['donotusepaging'] = 'Sayfalamayı kullanmayın';
$string['downloadexcel'] = 'Excel biçiminde indir';
$string['downloadooo'] = 'LibreOffice biçiminde İndir';
$string['downloadtext'] = 'Metin biçiminde indir';
$string['duration'] = 'Süre';
$string['editsession'] = 'Oturumu Düzenle';
$string['edituser'] = 'Kullanıcıyı düzenle';
$string['emptyacronym'] = 'Boş kısaltmalara izin verilmiyor. Durum kaydı güncellenmedi.';
$string['emptydescription'] = 'Boş açıklamalara izin verilmiyor. Durum kaydı güncellenmedi.';
$string['endofperiod'] = 'Dönem sonu';
$string['endtime'] = 'Oturum bitiş zamanı';
$string['enrolmentend'] = 'Kullanıcı kaydı {$a} sona erer';
$string['enrolmentstart'] = 'Kullanıcı kaydı başlar {$a}';
$string['enrolmentsuspended'] = 'Kurs kaydı askıya alındı';
$string['errorgroupsnotselected'] = 'Bir veya daha fazla grup seç';
$string['errorinaddingsession'] = 'Oturum eklenirken hata oluştu';
$string['erroringeneratingsessions'] = 'Oturum oluşturulurken hata oluştudr';
$string['eventdurationupdated'] = 'Oturum süresi güncellendi';
$string['eventreportviewed'] = 'Devam raporu görüntülendi';
$string['eventsessionadded'] = 'Oturum eklendi';
$string['eventsessiondeleted'] = 'Oturum silindi';
$string['eventsessionupdated'] = 'Oturum günellendi';
$string['eventstatusadded'] = 'Oturum eklendi';
$string['eventstatusupdated'] = 'Durum güncllendi';
$string['eventtaken'] = 'Yoklama alındı';
$string['eventtakenbystudent'] = 'Öğrenci tarafından alınan yoklama';
$string['export'] = 'Dışa aktar';
$string['from'] = 'şundan:';
$string['gradebookexplanation'] = 'Not defterinde not verme';
$string['gradebookexplanation_help'] = 'Devam modülü, bugüne kadar kazandığınız puan sayısına ve bugüne kadar kazanılmış olabilecek puan sayısına göre mevcut devam notunuzu görüntüler;  ilerideki ders dönemlerini kapsamaz.  Not defterinde yoklama notunuz, mevcut devam yüzdenize ve gelecekteki ders dönemleri de dahil olmak üzere kursun tüm süresi boyunca kazanılabilecek puan sayısına bağlıdır.  Bu nedenle, Yoklama modülünde ve not defterinde görüntülenen yoklama notlarınız aynı puan olmayabilir, ancak aynı yüzdedir.

Örneğin, bugüne kadar 10 puandan 8\'ini aldıysanız (%80 katılım) ve tüm kursa katılım 50 puan değerindeyse, Yoklama modülü 8/10 ve not defteri 40/50 olarak görüntülenecektir. Henüz 40 puan kazanmadınız ancak 40, mevcut katılım yüzdenizin %80\'ine eşdeğer puan değeridir. Devam modülünde kazandığınız puan değeri, sadece bugüne kadar devama dayalı olduğu için asla azalmaz; ancak not defterinde gösterilen yoklama puanı değeri, tüm kursa katılımı temel aldığından gelecekteki katılımınıza bağlı olarak artabilir veya azalabilir.';
$string['gridcolumns'] = 'Klavuz sutunları';
$string['groupsession'] = 'Öğrenci grupları';
$string['hiddensessions'] = 'Gizli oturumlar';
$string['hiddensessions_help'] = 'Kurs başlangıç tarihinden önce planlanırsa oturumlar gizlenir.

 Eski oturumları silmek yerine gizlemek için bu özelliği kullanabilirsiniz.  Not Defteri\'nde yalnızca görünür oturumlar görünecektir.';
$string['hiddensessionsdeleted'] = 'Tüm gizli oturumlar silindi';
$string['identifyby'] = 'Öğrenciyi şuna göre tanımla:';
$string['includeall'] = 'Tüm oturumları seç';
$string['includenottaken'] = 'Katılım sağlanmayan oturumları da dahil et';
$string['includeremarks'] = 'Açıklamaları dahil et';
$string['indetail'] = 'Detayında....';
$string['invalidaction'] = 'Bir eylem seçmelisiniz';
$string['invalidsessionenddate'] = 'Bu tarih oturum başlangıç tarihinden önce olamaz';
$string['invalidsessionendtime'] = 'Bitiş zamanı, başlangıç zamanından büyük olmalıdır';
$string['jumpto'] = 'Şuraya atla';
$string['mergeuser'] = 'Kullanıcıyı birleştir';
$string['modulename'] = 'Yoklama';
$string['modulename_help'] = 'Yoklama etkinliği modülü, öğretmenin ders sırasında yoklama almasını ve öğrencilerin kendi yoklama kayıtlarını görüntülemelerini sağlar.

Öğretmen birden fazla oturum oluşturabilir ve yoklama durumunu "Var", "Yok", "Geç" veya "Mazeretli" olarak işaretleyebilir veya durumları kendi ihtiyaçlarına göre değiştirebilir.

Tüm sınıf veya tek tek öğrenciler için raporlar mevcuttur.';
$string['modulenameplural'] = 'Yoklamalar';
$string['months'] = 'Ay';
$string['moreattendance'] = 'Bu sayfa için katılım başarıyla alındı';
$string['mustselectusers'] = 'Dışa aktarılacak kullanıcıları seçmelisiniz';
$string['newdate'] = 'Yeni tarih';
$string['newduration'] = 'Yeni sure';
$string['newstatusset'] = 'Yeni durum ayarı';
$string['noattendanceusers'] = 'Kursa kayıtlı öğrenci olmadığı için herhangi bir veriyi dışa aktarmak mümkün değildir.';
$string['noattforuser'] = 'Kullanıcı için yoklama kaydı yok';
$string['nodescription'] = 'Normal sınıf oturumu';
$string['noguest'] = 'Misafir katılımı göremiyor';
$string['noofdaysabsent'] = 'Devamsızlık gün sayısı';
$string['noofdaysexcused'] = 'İzin verilen gün sayısı';
$string['noofdayslate'] = 'Geç kalan gün sayısı';
$string['noofdayspresent'] = 'mevcut gün sayısı';
$string['nosessiondayselected'] = 'Oturum günü seçilmedi';
$string['nosessionexists'] = 'Bu kurs için Oturum yok';
$string['nosessionsselected'] = 'Oturum seçilmedi';
$string['notfound'] = 'Bu kursta yoklama etkinliği bulunamadı!';
$string['notmember'] = '';
$string['noupgradefromthisversion'] = 'Yoklama modülü, yüklediğiniz attforblock sürümünden yükseltilemez. - yeni̇ yoklama modülünü yüklemeden önce lütfen attforblock\'u si̇li̇n veya en son sürüme yükselti̇n';
$string['olddate'] = 'Eski tarih';
$string['onlyselectedusers'] = 'Belirli kullanıcıları dışa aktarın';
$string['participant'] = 'Katılımcı';
$string['percentage'] = 'Yüzde';
$string['pluginadministration'] = 'Yoklama yönetimi';
$string['pluginname'] = 'Yoklama';
$string['points'] = 'Puan';
$string['priorto'] = 'Oturum tarihi, kurs başlangıç tarihinden ({$a}) öncedir, dolayısıyla bu tarihten önce planlanan yeni oturumlar gizlenir (erişilemez). Önceki oturumlara erişmek için kurs başlangıç tarihini istediğiniz zaman değiştirebilirsiniz (kurs ayarlarına bakın).<br><br>Lütfen oturum tarihini değiştirin veya onaylamak için tekrar "Oturum ekle" düğmesini tıklayın.';
$string['remark'] = '$A için açıklama';
$string['remarks'] = 'Açıklamalar';
$string['repeatasfollows'] = 'Yukarıdaki oturumu aşağıdaki gibi tekrarlayın';
$string['repeatevery'] = 'Şu aralıkla tekrarla';
$string['repeaton'] = 'Şurada tekrar edin';
$string['repeatuntil'] = 'Şu zaman kadar tekar edin';
$string['report'] = 'Rapor';
$string['required'] = 'Zorunlu*';
$string['requiredentries'] = 'Geçici kayıtlar, katılımcı devam kayıtlarının üzerine yazılır';
$string['requiredentry'] = 'Geçici kullanıcı birleştirme yardım kılavuzu';
$string['requiredentry_help'] = '<p align="center"><b>Devam</b></p>
 <p align="left"><strong>Hesapları Birleştir</strong></p>
 <p hizalama="sol">
 <table border="2" cellpadding="4">
 <tr>
 <th>Moodle Kullanıcısı</th>
 <th>Geçici Kullanıcı</th>
 <th>Eylem</th>
 </tr>
 <tr>
 <td>Katılım verileri</td>
 <td>Katılım verileri</td>
 <td>Geçici kullanıcı, Moodle kullanıcısını geçersiz kılar</td>
 </tr>
 <tr>
 <td>Katılım verisi yok</td>
 <td>Katılım verileri</td>
 <td>Geçici kullanıcı katılımı Moodle kullanıcısına aktarılacaktır</td>
 </tr>
 <tr>
 <td>Katılım verileri</td>
 <td>Katılım verisi yok</td>
 <td>Geçici kullanıcı silinecek</td>
 </tr>
 <tr>
 <td>Katılım verisi yok</td>
 <td>Katılım verisi yok</td>
 <td>Geçici kullanıcı silinecek</td>
 </tr>
 </tablo>

 </p>
 <p align="left"><strong>Geçici kullanıcı, birleştirme işleminden sonra her durumda silinecek</strong></p>
 Türkçe [tr] |  tarihçe';
$string['resetdescription'] = 'Katılım verilerinin silinmesinin veritabanındaki bilgileri sileceğini unutmayın. Elbette başlangıç tarihini değiştiren eski oturumları gizleyebilirsiniz!';
$string['resetstatuses'] = 'Durumları varsayılana sıfırla';
$string['restoredefaults'] = 'Varsayılanları geri yükle';
$string['resultsperpage'] = 'Sayfa başına sonuç';
$string['resultsperpage_desc'] = 'Sayfada görüntülenecek öğrenci sayısı';
$string['save'] = 'Katılımı kaydet';
$string['session'] = 'Oturum';
$string['session_help'] = 'Oturum';
$string['sessionadded'] = 'Oturum başarıyla eklendi';
$string['sessionalreadyexists'] = 'Bu tarih için oturum zaten var';
$string['sessiondate'] = 'Tarih';
$string['sessiondays'] = 'Seans Günleri';
$string['sessiondeleted'] = 'Oturum başarıyla silindi';
$string['sessionexist'] = 'Oturum eklenmedi (zaten var)!';
$string['sessiongenerated'] = 'Bir oturum başarıyla oluşturuldu';
$string['sessions'] = 'Oturumlar';
$string['sessionsgenerated'] = '{$a} oturum başarıyla oluşturuldu';
$string['sessionsids'] = 'Oturum kimlikleri:';
$string['sessionsnotfound'] = 'Seçilen zaman aralığında oturum yok';
$string['sessionstartdate'] = 'Oturum başlangıç tarihi';
$string['sessiontype'] = 'Tip';
$string['sessiontype_help'] = 'Tüm öğrenciler veya bir grup öğrenci için oturum ekleyebilirsiniz. Farklı türler ekleyebilme yeteneği, etkinlik grubu moduna bağlıdır.

* "Grup yok" grup modunda tüm öğrenciler için yalnızca oturumlar ekleyebilirsiniz.
* "Ayrı gruplar" grup modunda yalnızca bir grup öğrenci için oturum ekleyebilirsiniz.
* "Görünür gruplar" grup modunda her iki oturum türünü de ekleyebilirsiniz.';
$string['sessiontypeshort'] = 'Tür';
$string['sessionupdated'] = 'Oturum başarıyla güncellendi';
$string['set_by_student'] = 'Kendinden kaydedilmiş';
$string['settings'] = 'Ayarlar';
$string['showdefaults'] = 'İşaretlenmediğinde otomatik olarak ayarlanır';
$string['showduration'] = 'Süreyi göster';
$string['sortedgrid'] = 'sıralanmış ızgara';
$string['sortedlist'] = 'Sıralanmış liste';
$string['startofperiod'] = 'Dönemin başlangıcı';
$string['status'] = 'Durum';
$string['statusdeleted'] = 'Durum silindi';
$string['statuses'] = 'Durumlar';
$string['statusset'] = 'Durum seti {$a}';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = 'Öğrenci Kimliği';
$string['studentscanmark'] = 'Öğrencilerin kendi yoklamalarını kaydetmelerine izin ver';
$string['studentscanmark_help'] = 'İşaretlenirse, öğrenciler oturum için kendi katılım durumlarını değiştirebilirler.';
$string['submitattendance'] = 'Katılımı gönder';
$string['tablerenamefailed'] = 'Eski attforblock tablosunun yeniden adlandırılması başarısız oldu';
$string['tactions'] = 'Eylem';
$string['takeattendance'] = 'Yoklama almak';
$string['tcreated'] = 'oluşturuldu';
$string['tempaddform'] = 'Geçici kullanıcı ekle';
$string['tempexists'] = 'Bu e-posta adresine sahip geçici bir kullanıcı zaten var';
$string['temptable'] = 'Geçici kullanıcıların listesi';
$string['tempuser'] = 'geçici kullanıcı';
$string['tempusermerge'] = 'Geçici kullanıcıyı birleştir';
$string['tempusers'] = 'Geçici kullanıcılar';
$string['tempusersedit'] = 'Geçici kullanıcıyı düzenle';
$string['tempuserslist'] = 'Geçici kullanıcılar';
$string['thiscourse'] = 'Bu ders';
$string['time'] = 'Zaman';
$string['timeahead'] = 'Bir yılı aşan birden fazla oturum oluşturulamaz, lütfen başlangıç ve bitiş tarihlerini ayarlayın.';
$string['to'] = 'ile:';
$string['tuseremail'] = 'E-posta';
$string['tusername'] = 'Ad Soyad';
$string['unknowngroup'] = 'Bilinmeyen grup';
$string['update'] = 'Bilinmeyen durum kimliği: {$a}';
$string['userexists'] = 'Bu e-posta adresine sahip gerçek bir kullanıcı zaten var';
$string['users'] = 'Dışa aktarılacak kullanıcılar';
$string['usestatusset'] = 'Durum seti';
$string['variable'] = 'değişken';
$string['variablesupdated'] = 'Değişkenler başarıyla güncellendi';
$string['versionforprinting'] = 'baskı için sürüm';
$string['viewmode'] = 'Görünüm modu';
$string['week'] = 'hafta(lar)';
$string['weeks'] = 'Haftalar';
$string['youcantdo'] = 'hiçbir şey yapamazsın';
