<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_poodll', language 'tr', version '2.9'.
 *
 * @package     filter_poodll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activate'] = 'PoodLL\'yi etkinleştirir misin?';
$string['alwayshtml5'] = 'Daima HTML5\' i kullan';
$string['audiotranscode'] = 'Otomatik Dönüştür MP3\'e';
$string['audiotranscodedetails'] = 'Kaydedilen/yüklenen ses dosyasını Moodle\' a kaydetmeden önce MP3 biçimine dönüştürün. Bu, tokyo.poodll.com\'da yapılan kayıtlar veya FFMPEG kullanılıyorsa yüklenen kayıtlar için geçerlidir';
$string['autotryports'] = 'Fark etmeyi dene. Bağlanamıyorsa bağlantı noktaları';
$string['bandwidth'] = 'Öğrenci bağlantısı. Bayt/saniye. Web kamerası kalitesini etkiliyor.';
$string['bgtranscode_audio'] = 'MP3 Arka Plana Dönüştürme Yapma';
$string['bgtranscode_video'] = 'MP4 Arka Planına Dönüştürme Yapma';
$string['bgtranscodedetails_audio'] = 'Bu, kullanıcı beklerken onları gerçekleştirmekten daha güvenilirdir. Fakat kullanıcı kaydettikten sonra cron\'u çalıştırana kadar sesini almaz. Yalnızca FFMPEG ve Moodle 2.7 veya üstünü kullanıyorsanız çalışır. MP3\'teki MP3 kaydediciyle yapılan kayıtlar için dönüşüm, sunucuda değil tarayıcıda gerçekleşir. Bu nedenle, sunucu tarafında dönüşüm (FFMPEG) kullanılacak değil.';
$string['bgtranscodedetails_video'] = 'Bu, kullanıcı beklerken onları gerçekleştirmekten daha güvenilirdir. Ancak kullanıcı kaydettikten sonra cron yayınlanana kadar videoyu almaz. Yalnızca FFMPEG ve Moodle 2.7 veya üstünü kullanıyorsanız çalışır.';
$string['capturefps'] = 'Video Kaydedici Yakalama FPS';
$string['captureheight'] = 'Video Kayıt Cihazı Yakalama Yüksekliği';
$string['capturewidth'] = 'Video Kaydedici Yakalama Boyutu';
$string['defaultwhiteboard'] = 'Varsayılan beyaz tahta';
$string['ffmpeg'] = 'Yüklenen ortamı FFMPEG ile dönüştürme';
$string['filter_poodll_audioplayer_heading'] = 'Ses Oynatıcı Ayarları';
$string['filter_poodll_camera_heading'] = 'Web Kamerası Ayarları';
$string['filter_poodll_flashcards_heading'] = 'Flashcards Ayarları';
$string['filter_poodll_mic_heading'] = 'Mikrofon Ayarları';
$string['filter_poodll_mp3recorder_heading'] = 'MP3 Kaydedici Ayarları';
$string['filter_poodll_network_heading'] = 'PoodLL Ağ Ayarları';
$string['filter_poodll_registration_heading'] = 'PoodLL\' ınızı kaydedin';
$string['filter_poodll_videogallery_heading'] = 'Video Galerisi Ayarları';
$string['filter_poodll_videoplayer_heading'] = 'Video oynadıcı Ayarları';
$string['filter_poodll_whiteboard_heading'] = 'Beyaz tahta Ayarları';
$string['filtername'] = 'PoodLL Filtresi';
$string['flashcardstype'] = 'Flashcard Türü';
$string['miccanpause'] = 'Duraklamaya izin ver (sadece MP3 kaydedici)';
$string['micecho'] = 'Mikrofon. Eko';
$string['micgain'] = 'Mikrofon. Arttırma';
$string['micloopback'] = 'Mikrofon. Döngü';
$string['micrate'] = 'Mikrofon. Oran';
$string['micsilencelevel'] = 'Mikrofon. Sessizlik Seviyesi';
$string['mobile_os_version_warning'] = '<p> OS Sürümünüz çok düşük </p>
<p> Android, sürüm 4 veya daha üst sürümü gerektiriyor. </p>
<p> iOS, 6 veya daha fazla sürümü gerektiriyor. </p>';
$string['mobileandwebkit'] = 'Mobil + Webkit tarayıcıları (Safari, Chrome vb.)';
$string['mobileonly'] = 'Sadece mobil cihazlar';
$string['mp3opts'] = 'FFMPEG MP3 Dönüştürme seçenekleri';
$string['mp3opts_details'] = 'FFMPEG\'nin karar vermesine izin vermek isterseniz bu boş bırakın. Burada koyduğun her şey, [ffmpeg -i myfile.xx ] ve [ myfile.mp3 ]';
$string['mp3skin'] = 'MP3 Ara yüzü';
$string['mp3skin_details'] = 'Bir kaydedici ara yüzü, ala tema kullanmak isterseniz, adını buraya girin. Aksi takdirde: none.';
$string['mp4opts'] = 'FFMPEG MP4 Dönüştürme seçenekleri';
$string['mp4opts_details'] = 'FFMPEG\'nin karar vermesine izin vermek isterseniz bu boş bırakın. Burada koyduğun her şey, [ffmpeg -i myfile.xx ] ve [ myfile.mp3 ]';
$string['neverhtml5'] = 'Asla HTML5 kullanmayın';
$string['normal'] = 'Normal';
$string['picqual'] = 'Hedef web kamerası kalemi. 1 - 10';
$string['pluginname'] = 'PoodLL Filtresi';
$string['poodll:candownloadmedia'] = 'Medyayı indirebilirsin';
$string['recui_audiogain'] = 'Ses Arttırma';
$string['recui_audiorate'] = 'Ses Oranı';
$string['recui_btnupload'] = 'Bir Dosya Kaydedin veya Seçin';
$string['recui_close'] = 'Kapat';
$string['recui_continue'] = 'Devam et';
$string['recui_converting'] = 'Dönüştürme';
$string['recui_echo'] = 'Yankı önleme';
$string['recui_inaudibleerror'] = 'Seni duyamıyoruz. Lütfen flaş ve tarayıcı izinlerini kontrol edin.';
$string['recui_loopback'] = 'Döngü';
$string['recui_off'] = 'Kapalı';
$string['recui_ok'] = 'Tamam';
$string['recui_on'] = 'Açık';
$string['recui_pause'] = 'Ara ver';
$string['recui_play'] = 'Oynat';
$string['recui_record'] = 'Kaydet';
$string['recui_silencelevel'] = 'Sessizlik Seviyesi';
$string['recui_stop'] = 'Dur';
$string['recui_time'] = 'Süre:';
$string['recui_timeouterror'] = 'İstek zaman aşımına uğradı. Üzgünüz';
$string['recui_uploaderror'] = 'Bir hata oluştu ve dosya yüklenmedi.';
$string['recui_uploading'] = 'Yükleme';
$string['registrationkey'] = 'Kayıt anahtarı';
$string['serverhttpport'] = 'PoodLL Sunucu Bağlantı Noktası (HTTP)';
$string['serverid'] = 'PoodLL sunucu kimliği';
$string['servername'] = 'PoodLL barındırıcı adresi';
$string['serverport'] = 'PoodLL Sunucu bağlantı noktası(RTMP)';
$string['settings'] = 'PoodLL filtre ayarları';
$string['showdownloadicon'] = 'Oynatıcıların altında indirme simgesini göster';
$string['size'] = 'Boyut';
$string['studentcam'] = 'Kamera için tercih edilen cihaz adı';
$string['studentmic'] = 'Mikrofon için tercih edilen cihaz adı';
$string['tiny'] = 'Ufak';
$string['transcode_heading'] = 'Ses/Video Dosya Dönüştürme Ayarları';
$string['videotranscode'] = 'Otomatik Dönüştür. MP4\' e';
$string['videotranscodedetails'] = 'Kaydedilen/yüklenen video dosyalarını Moodle\'ye kaydetmeden önce MP4 biçimine dönüştürün. Bu, tokyo.poodll.com\'da yapılan kayıtlar veya FFMPEG kullanılıyorsa yüklenen kayıtlar için geçerlidir';
$string['wboardautosave'] = 'Otomatik kayıt(milisaniye)';
$string['wboardautosave_details'] = 'Kullanıcı, X milisaniyeden sonra çizimi duraklattığında çizimi kaydeder. 0 = no autosave';
$string['wboardheight'] = 'Beyaz tahta varsayılan yüksekliği';
$string['wboardwidth'] = 'Beyaz tahta varsayılan genişliği';
$string['whiteboardsave'] = 'Resmi Kaydet';
